[SM-Grimoire-Bugs] [Bug 9281] No provider of JAVA in stable grimoire

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Jul 30 12:23:06 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9281


eric at sandall.us changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |libs at sourcemage.org,
                   |                            |gnome at sourcemage.org,
                   |                            |editors at sourcemage.org
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From eric at sandall.us  2005-07-30 09:23 -------
kaffe does not provide a full JRE environment and is not capable of replacing any current JAVA provider. Neither is gcj.

I've updated all packages that depend or optionally depend on JAVA to also depend on the z-rejected grimoire in devel, test, and stable-rc/0.2.

NOTES: libs/lasso is only in devel and editors/openoffice is marked WIP. For editors/openoffice I manually modified DEPENDS and HISTORY in test and then integrated into stable-rc/0.2.

gnome2-libs/{libgconf-java,libgnome-java,libglade-java} seem to have been modified in test, but not devel. I've pulled the test updates to those three into devel.

I did not integrate the following into stable-rc/0.2 as they were not in the prior stable/stable-rc release anyways: java/resin, devel/clearsilver.

Please verify.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list